Affected packages

Packages affected by nss-softokn upgrade from 3.44.0-2.fc29 to 3.44.1-1.fc29 (in Fedora 29)
Package Current state Build Distance Build time
ohc build 3 2 months ago
scilab build 3 2 months ago
sqljet build 3 3 months ago
apache-poi build 3 3 months ago
ohc build 3 3 months ago
h2 build 3 3 months ago
gazebo build 4 2 months ago
folks build 4 3 months ago
python-geopandas build None 2 months ago
mlton build None 3 months ago
xastir build None 3 months ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by nss-softokn upgrade from 3.44.0-2.fc29 to 3.44.1-1.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.